Page 1 of 2 12 LastLast
Results 1 to 10 of 15
  1. #1
    Elite Vip
    Join Date
    Feb 2011
    Posts
    319
    Post Thanks / Like
    Rep Power
    9

    Default Dreamtor plugin - OE1.6

    Dreamtor funziona con immagini basate su OE2 per questioni legate ad iptables (una sua dipendenza). Esiste una alternativa che non fa uso di iptables (ed è quindi potenzialmente funzionante su OE1.6) e che utilizza un altro approccio: torsocks.
    L'installazione è semplice:
    Code:
    opkg install libcrypto1.0.0_1.0.0_mips32el.ipk
    opkg install libevent_2.0.5.1.7_mips32el.ipk
    opkg install libssl1.0.0_1.0.0_mips32el.ipk
    opkg install tor_0.2.4.21_mips32el.ipk
    opkg install torsocks_1.2_mips32el.ipk
    Il suo utilizzo è altrettanto semplice:
    Code:
    torsocks nome_programma
    A differenza di Dreamtor, torsocks fa passare tutte le connessioni di un determinato programma attraverso la rete TOR.
    Attached Files Attached Files
    Last edited by lamero; 30th April 2014 at 20:19. Reason: Aggiunte librerie e spiegazione

  2. #2
    Banned
    Join Date
    Jan 2010
    Posts
    6,525
    Post Thanks / Like
    Rep Power
    0

    Default Re: Dreamtor plugin - OE1.6

    Forse andava compilata come mips, potrbbe dare problemi, puoi correggere ?

  3. #3
    Elite Vip
    Join Date
    Feb 2011
    Posts
    319
    Post Thanks / Like
    Rep Power
    9

    Default Re: Dreamtor plugin - OE1.6

    Impacchettato anche come mipsel. In realtà dare il nome Dreamtor a questa soluzione, sarebbe improprio perché l'approccio è diverso e non esiste (ancora) una GUI.

    L'installazione è semplice:
    Code:
    opkg install libcrypto1.0.0_1.0.0_mipsel.ipk
    opkg install libevent_2.0.5.1.7_mipsel.ipk
    opkg install libssl1.0.0_1.0.0_mipsel.ipk
    opkg install tor_0.2.4.21_mipsel.ipk
    opkg install torsocks_1.2_mipsel.ipk
    Attached Files Attached Files
    Last edited by lamero; 30th April 2014 at 20:20. Reason: Aggiunte librerie e spiegazione

  4. #4
    gerri
    Guest

    Default Re: Dreamtor plugin - OE1.6

    salve ,vorrei provare questa applicazione,solo vedo due pacchetti sono uno per OE 1.6 ed uno per OE 2.0 ?

  5. #5
    Elite Vip Dreamlover's Avatar
    Join Date
    Nov 2010
    Posts
    4,850
    Post Thanks / Like
    Rep Power
    13

    Default Re: Dreamtor plugin - OE1.6

    Dipende dall'immagine che stai usando. Se è l'ultima DE devi usare il pacchetto per OE 2.0.

  6. #6
    Newbie
    Join Date
    Jun 2016
    Posts
    9
    Post Thanks / Like
    Rep Power
    0

    Default Re: Dreamtor plugin - OE1.6

    hi everyone...im new here. thanks for having me. @lamero ...thanks for these packages !! Im having some issues installing them on my dm800se, openpli2.1 kernel 2.6.18. hope you can help me out...my linux knowledge is limited.

    root@dm800se:/var/volatile/tmp# opkg install libcrypto1.0.0_1.0.0_mipsel.ipk

    Installing libcrypto1.0.0 (1.0.0) to root...
    Collected errors:
    * satisfy_dependencies_for: Cannot satisfy the following dependencies for libcrypto1.0.0:
    * <none> *
    * opkg_install_cmd: Cannot install package libcrypto1.0.0.


    root@dm800se:/var/volatile/tmp# opkg install libevent_2.0.5.1.7_mipsel.ipk

    Upgrading libevent on root from 1.4.14b-stable-r1 to 2.0.5.1.7 ...
    Removing obsolete file /usr/lib/libevent-1.4.so.2.2.0.
    Removing obsolete file /usr/lib/libevent_core-1.4.so.2.
    Removing obsolete file /usr/lib/libevent-1.4.so.2.
    Removing obsolete file /usr/lib/libevent_extra-1.4.so.2.2.0.
    Removing obsolete file /usr/lib/libevent_extra-1.4.so.2.
    Removing obsolete file /usr/lib/libevent_core-1.4.so.2.2.0.
    Removing obsolete file /usr/bin/event_rpcgen.py.
    Configuring libevent.

    root@dm800se:/var/volatile/tmp# opkg install libssl1.0.0_1.0.0_mipsel.ipk

    Installing libssl1.0.0 (1.0.0) to root...
    Collected errors:
    * satisfy_dependencies_for: Cannot satisfy the following dependencies for libssl1.0.0:
    * libcrypto1.0.0 (>= 1.0.0) *
    * opkg_install_cmd: Cannot install package libssl1.0.0.

    root@dm800se:/var/volatile/tmp# opkg install tor_0.2.4.21_mipsel.ipk

    Multiple packages (tor and tor) providing same name marked HOLD or PREFER. Using latest.
    Multiple packages (tor and tor) providing same name marked HOLD or PREFER. Using latest.
    Installing tor (0.2.4.21 ) to root...
    Collected errors:
    * satisfy_dependencies_for: Cannot satisfy the following dependencies for tor:
    * libcrypto1.0.0 * libssl1.0.0 *
    * opkg_install_cmd: Cannot install package tor.


    root@dm800se:/var/volatile/tmp# opkg install torsocks_1.2_mipsel.ipk

    Installing torsocks (1.2) to root...
    Multiple packages (tor and tor) providing same name marked HOLD or PREFER. Using latest.
    Multiple packages (tor and tor) providing same name marked HOLD or PREFER. Using latest.
    tor: unsatisfied recommendation for logrotate
    tor: unsatisfied recommendation for tor-geoipdb
    tor: unsatisfied recommendation for mixmaster
    tor: unsatisfied recommendation for xul-ext-torbutton
    tor: unsatisfied recommendation for socat
    tor: unsatisfied recommendation for tor-arm
    tor: unsatisfied recommendation for polipo
    tor: unsatisfied recommendation for apparmor-utils
    tor: unsatisfied recommendation for obfsproxy
    Collected errors:
    * satisfy_dependencies_for: Cannot satisfy the following dependencies for torsocks:
    * libc6 (>= 2.19) * libevent-2.0-5 (>= 2.0.10-stable) * libssl1.0.0 (>= 1.0.0) * zlib1g (>= 1:1.1.4) * adduser * lsb-base *
    * opkg_install_cmd: Cannot install package torsocks.


    Problem seems to be with install libcrypto and libssl in first instance...can you help me out ?

  7. #7
    Newbie
    Join Date
    Jun 2016
    Posts
    9
    Post Thanks / Like
    Rep Power
    0

    Default Re: Dreamtor plugin - OE1.6

    root@dm800se:/var/volatile/tmp# uname -a
    Linux dm800se 2.6.18-7.4-dm800se #1 SMP Sat Dec 29 11:26:52 CET 2012 7405d0-smp GNU/Linux

  8. #8
    Banned
    Join Date
    Jan 2010
    Posts
    6,525
    Post Thanks / Like
    Rep Power
    0

    Default Re: Dreamtor plugin - OE1.6

    Cannot satisfy the following dependencies for torsocks:
    * libc6 (>= 2.19) * libevent-2.0-5 (>= 2.0.10-stable) * libssl1.0.0 (>= 1.0.0) * zlib1g (>= 1:1.1.4) * adduser * lsb-base *
    Message is quite clear, you need to install those libraries, possibly with the requested version.
    Otherwise:
    * opkg_install_cmd: Cannot install package torsocks.
    Most libraries can be found here : installable software packages for dm800se

  9. #9
    Newbie
    Join Date
    Jun 2016
    Posts
    9
    Post Thanks / Like
    Rep Power
    0

    Default Re: Dreamtor plugin - OE1.6

    hi satrunner, thanks four your quick reply. Yeah i thought that too, and I was looking for those packages but couldnt find them. Thanks for the link, trying it now. Started with libc6, but it states my box already has a newer version...: it is like a loop of errors..because to install libssl i need lybcrypto, and vice versa. libevent package 2.0.5 from lamero installed succesfully, yet it is complaining:

    *libevent-2.0-5 (>= 2.0.10-stable)



    Libc6:

    root@dm800se:/var/volatile/tmp# opkg install libc6_2.10-r8.6_mipsel.ipk

    Not downgrading package libc6 on root from 2.12-r21.8+svnr12323 to 2.10-r8.6.

    Here is my installed list:


    root@dm800se:/var/volatile/tmp# opkg list-installed

    3rd-party-feed-configs - 1.0-r0
    aio-grab - 1.0+git24+0d1744c-r2
    alsa-conf - 1.0.24.1-r0
    alsa-conf-base - 1.0.24.1-r0
    alsa-state - 0.2.0-r23
    alsa-states - 0.2.0-r23
    angstrom-libc-fixup-hack - 1.0-r1
    avahi-daemon - 0.6.31-r14.1
    base-files - 3.0.14-r101.2
    base-passwd - 3.5.24-r2
    busybox - 1.18.5-r42.20
    busybox-inetd - 1.18.5-r42.20
    busybox-mdev - 1.18.5-r42.20
    busybox-mountall - 1.18.5-r42.20
    busybox-syslog - 1.18.5-r42.20
    cifs - 3.5.6-r2.2
    dbus - 1.4.1-r20.0
    distro-feed-configs - 1.0-r1
    dosfstools - 2.11-r2
    dreambox-blindscan-utils - 1.4-r1
    dreambox-boot-progress - 1.1-r0
    dreambox-compat - 1.0-r0
    dreambox-dvb-modules - 2.6.18-7.4-dm800se-20120706-r6.3
    dreambox-dvb-tools-v3 - 1.8-r0
    dreambox-secondstage - 84-r0
    dreambox-tpmd - 4-r4
    dreambox-wdog - 1.2-r0
    dropbear - 0.51-r7.0
    e2fsprogs-e2fsck - 1.42-r29
    e2fsprogs-mke2fs - 1.42-r29
    early-configure - 20101009-r0
    eglibc-gconv - 2.12-r21.8+svnr12323
    eglibc-gconv-iso8859-15 - 2.12-r21.8+svnr12323
    enigma2 - 2.7+git11062+2fe4ddc-r36
    enigma2-fonts - 2010.11.14-r36
    enigma2-meta - 2.7+git11062+2fe4ddc-r36
    enigma2-plugin-extensions-addstreamurl - 2.0+git4+99b945b-r0
    enigma2-plugin-extensions-audiosync - experimental-git3835+bfb12d3-r7
    enigma2-plugin-extensions-autobackup - 2.0+git48+3157b55-r0
    enigma2-plugin-extensions-cutlisteditor - 2.7+git11062+2fe4ddc-r36
    enigma2-plugin-extensions-graphmultiepg - 2.7+git11062+2fe4ddc-r36
    enigma2-plugin-extensions-mediaplayer - 2.7+git11062+2fe4ddc-r36
    enigma2-plugin-extensions-mediascanner - 2.7+git11062+2fe4ddc-r36
    enigma2-plugin-extensions-openuitzendinggemist - 1.0+git139+cd6317b-r4
    enigma2-plugin-extensions-openwebif - 0.1+git487+a8b9dd6-r0.72
    enigma2-plugin-extensions-pictureplayer - 2.7+git11062+2fe4ddc-r36
    enigma2-plugin-extensions-ppanel - 2.0+git9+4ce6ca5-r0
    enigma2-plugin-extensions-streaminterface - 2.0+git6+97254e7-r0
    enigma2-plugin-extensions-tspanel - 6.4
    enigma2-plugin-pli-softcamsetup - 1.0+git139+cd6317b-r4
    enigma2-plugin-skins-pli-hd - 0.1+git584+7fa8dc7-r1
    enigma2-plugin-systemplugins-cablescan - 2.7+git11062+2fe4ddc-r36
    enigma2-plugin-systemplugins-devicemanager - 1.0-r0
    enigma2-plugin-systemplugins-fastscan - 2.7+git11062+2fe4ddc-r36
    enigma2-plugin-systemplugins-hdmicec - 2.7+git11062+2fe4ddc-r36
    enigma2-plugin-systemplugins-hotplug - 2.7+git11062+2fe4ddc-r36
    enigma2-plugin-systemplugins-networkbrowser - experimental-git3835+bfb12d3-r7
    enigma2-plugin-systemplugins-networkwizard - 2.7+git11062+2fe4ddc-r36
    enigma2-plugin-systemplugins-osdpositionsetup - 2.7+git11062+2fe4ddc-r36
    enigma2-plugin-systemplugins-positionersetup - 2.7+git11062+2fe4ddc-r36
    enigma2-plugin-systemplugins-satfinder - 2.7+git11062+2fe4ddc-r36
    enigma2-plugin-systemplugins-skinselector - 2.7+git11062+2fe4ddc-r36
    enigma2-plugin-systemplugins-softwaremanager - 2.7+git11062+2fe4ddc-r36
    enigma2-plugin-systemplugins-videomode - 2.7+git11062+2fe4ddc-r36
    enigma2-plugin-systemplugins-videotune - 2.7+git11062+2fe4ddc-r36
    enigma2-plugin-systemplugins-wirelesslan - 2.7+git10593+f1a5d3d-r36
    enigma2-plugin-systemplugins-wirelesslan-sim2-sr4 - 3.2-r12
    enigma2-plugins - experimental-git3835+bfb12d3-r7
    enigma2-plugins-meta - experimental-git3835+bfb12d3-r7
    enigma2-skins-meta - experimental-git394+472e9d9-r2
    ethtool - 2.6.35-r1
    fakelocale - 1.0-r3
    firmware-rt73 - 1.0-r0
    firmware-rtl8192cu - 1.0-r0
    firmware-rtl8712u - 1.0-r0
    firmware-zd1211 - 1.0-r0
    font-valis-enigma - 2009.11.12-r2
    font-valis-hd - 2010.05.14-r1
    gst-plugin-alsa - 0.10.35-r11.1
    gst-plugin-amrnb - 0.10.18-r11.1
    gst-plugin-amrwbdec - 0.10.18-r11.1
    gst-plugin-apetag - 0.10.30-r11.2
    gst-plugin-app - 0.10.35-r11.1
    gst-plugin-asf - 0.10.18-r11.1
    gst-plugin-audioconvert - 0.10.35-r11.1
    gst-plugin-audioparsers - 0.10.30-r11.2
    gst-plugin-audioresample - 0.10.35-r11.1
    gst-plugin-autodetect - 0.10.30-r11.2
    gst-plugin-avi - 0.10.30-r11.2
    gst-plugin-cdio - 0.10.18-r11.1
    gst-plugin-cdxaparse - 0.10.22-r11.4
    gst-plugin-decodebin - 0.10.35-r11.1
    gst-plugin-decodebin2 - 0.10.35-r11.1
    gst-plugin-dvbmediasink - 0.10.1+git22+cf49bb0-r0
    gst-plugin-dvdsub - 0.10.18-r11.1
    gst-plugin-flac - 0.10.30-r11.2
    gst-plugin-flv - 0.10.30-r11.2
    gst-plugin-icydemux - 0.10.30-r11.2
    gst-plugin-id3demux - 0.10.30-r11.2
    gst-plugin-isomp4 - 0.10.30-r11.2
    gst-plugin-ivorbisdec - 0.10.35-r11.1
    gst-plugin-mad - 0.10.18-r11.1
    gst-plugin-matroska - 0.10.30-r11.2
    gst-plugin-mms - 0.10.22-r11.4
    gst-plugin-mpegaudioparse - 0.10.18-r11.1
    gst-plugin-mpegdemux - 0.10.22-r11.4
    gst-plugin-mpegstream - 0.10.18-r11.1
    gst-plugin-ogg - 0.10.35-r11.1
    gst-plugin-playbin - 0.10.35-r11.1
    gst-plugin-rtp - 0.10.30-r11.2
    gst-plugin-rtpmanager - 0.10.30-r11.2
    gst-plugin-rtsp - 0.10.30-r11.2
    gst-plugin-souphttpsrc - 0.10.30-r11.2
    gst-plugin-subparse - 0.10.35-r11.1
    gst-plugin-subsink - 0.10.0+git5+0cb20d6-r0
    gst-plugin-typefindfunctions - 0.10.35-r11.1
    gst-plugin-udp - 0.10.30-r11.2
    gst-plugin-vcdsrc - 0.10.22-r11.4
    gst-plugin-wavparse - 0.10.30-r11.2
    gstreamer - 0.10.35-r0
    hotplug-e2-helper - 1.0+git6+b47dc23-r0
    initscripts - 1.0-r127
    kernel - 2.6.18-r6+git6+ac6cc9511a5f70eaa584c63fc5c3de33cae1d0e7.1
    kernel-base - 2.6.18-r6+git6+ac6cc9511a5f70eaa584c63fc5c3de33cae1d0e7.1
    kernel-image - 2.6.18-r6+git6+ac6cc9511a5f70eaa584c63fc5c3de33cae1d0e7.1
    kernel-module-aes - 2.6.18-r6+git6+ac6cc9511a5f70eaa584c63fc5c3de33cae1d0e7.1
    kernel-module-arc4 - 2.6.18-r6+git6+ac6cc9511a5f70eaa584c63fc5c3de33cae1d0e7.1
    kernel-module-cdfs - 2.6.18-r6+git6+ac6cc9511a5f70eaa584c63fc5c3de33cae1d0e7.1
    kernel-module-cifs - 2.6.18-r6+git6+ac6cc9511a5f70eaa584c63fc5c3de33cae1d0e7.1
    kernel-module-exportfs - 2.6.18-r6+git6+ac6cc9511a5f70eaa584c63fc5c3de33cae1d0e7.1
    kernel-module-ext2 - 2.6.18-r6+git6+ac6cc9511a5f70eaa584c63fc5c3de33cae1d0e7.1
    kernel-module-fuse - 2.6.18-r6+git6+ac6cc9511a5f70eaa584c63fc5c3de33cae1d0e7.1
    kernel-module-ieee80211-crypt - 2.6.18-r6+git6+ac6cc9511a5f70eaa584c63fc5c3de33cae1d0e7.1
    kernel-module-ieee80211-crypt-ccmp - 2.6.18-r6+git6+ac6cc9511a5f70eaa584c63fc5c3de33cae1d0e7.1
    kernel-module-ieee80211-crypt-tkip - 2.6.18-r6+git6+ac6cc9511a5f70eaa584c63fc5c3de33cae1d0e7.1
    kernel-module-ieee80211-crypt-wep - 2.6.18-r6+git6+ac6cc9511a5f70eaa584c63fc5c3de33cae1d0e7.1
    kernel-module-michael-mic - 2.6.18-r6+git6+ac6cc9511a5f70eaa584c63fc5c3de33cae1d0e7.1
    kernel-module-nls-cp437 - 2.6.18-r6+git6+ac6cc9511a5f70eaa584c63fc5c3de33cae1d0e7.1
    kernel-module-nls-cp850 - 2.6.18-r6+git6+ac6cc9511a5f70eaa584c63fc5c3de33cae1d0e7.1
    kernel-module-nls-iso8859-1 - 2.6.18-r6+git6+ac6cc9511a5f70eaa584c63fc5c3de33cae1d0e7.1
    kernel-module-nls-iso8859-15 - 2.6.18-r6+git6+ac6cc9511a5f70eaa584c63fc5c3de33cae1d0e7.1
    kernel-module-ntfs - 2.6.18-r6+git6+ac6cc9511a5f70eaa584c63fc5c3de33cae1d0e7.1
    kernel-module-smbfs - 2.6.18-r6+git6+ac6cc9511a5f70eaa584c63fc5c3de33cae1d0e7.1
    kernel-module-tun - 3.2-r14.17.49
    kernel-module-udf - 2.6.18-r6+git6+ac6cc9511a5f70eaa584c63fc5c3de33cae1d0e7.1
    kernel-module-usbhid - 2.6.18-r6+git6+ac6cc9511a5f70eaa584c63fc5c3de33cae1d0e7.1
    kernel-module-usbserial - 2.6.18-r6+git6+ac6cc9511a5f70eaa584c63fc5c3de33cae1d0e7.1
    kernel-params - 20110114-r0
    libasound2 - 1.0.24.1-r0
    libattr1 - 2.4.44-r4
    libavahi-client3 - 0.6.31-r14.1
    libavahi-common3 - 0.6.31-r14.1
    libavahi-core7 - 0.6.31-r14.1
    libblkid1 - 2.18-r36.0
    libbz2-1 - 1.0.6-r0
    libc6 - 2.12-r21.8+svnr12323
    libcap2 - 2.20-r0
    libcdio12 - 0.82-r4.0
    libcom-err2 - 1.42-r29
    libcrypto0.9.8 - 0.9.8m-r14.1
    libdaemon0 - 0.14-r0
    libdbus-1-3 - 1.4.1-r20.0
    libdca0 - 0.0.5-r2
    libdreamdvd0 - 1.0+git209+6aa22dd-r3
    libdvbsi++1 - 1.0+git112+bf0c2bb-r0
    libdvdcss2 - 1.2.10-r1
    libdvdnav - 4.2.0-r0
    libdvdread - 4.2.0-r0
    libe2p2 - 1.42-r29
    libevent - 2.0.5.1.7
    libexpat1 - 2.0.1-r3.0
    libext2fs2 - 1.42-r29
    libflac8 - 1.2.1-r2.2
    libfreetype6 - 2.4.3-r1
    libfribidi0 - 0.10.4-r1
    libfuse2 - 2.9.0-r0
    libgcc1 - 4.4.4-r8.1
    libgcrypt11 - 1.4.1-r0
    libgio-2.0-0 - 2.26.1-r3
    libglib-2.0-0 - 2.26.1-r3
    libgmodule-2.0-0 - 2.26.1-r3
    libgnutls26 - 2.10.4-r11.0
    libgobject-2.0-0 - 2.26.1-r3
    libgpg-error0 - 1.4-r7.1
    libgstapp-0.10-0 - 0.10.35-r11.1
    libgstaudio-0.10-0 - 0.10.35-r11.1
    libgstcdda-0.10-0 - 0.10.35-r11.1
    libgstinterfaces-0.10-0 - 0.10.35-r11.1
    libgstnetbuffer-0.10-0 - 0.10.35-r11.1
    libgstpbutils-0.10-0 - 0.10.35-r11.1
    libgstriff-0.10-0 - 0.10.35-r11.1
    libgstrtp-0.10-0 - 0.10.35-r11.1
    libgstrtsp-0.10-0 - 0.10.35-r11.1
    libgstsdp-0.10-0 - 0.10.35-r11.1
    libgsttag-0.10-0 - 0.10.35-r11.1
    libgstvideo-0.10-0 - 0.10.35-r11.1
    libgthread-2.0-0 - 2.26.1-r3
    libid3tag0 - 0.15.1b-r3
    libjpeg8 - 8c-r1
    libmad0 - 0.15.1b-r5
    libmms0 - 0.6-r1
    libncursesw5 - 5.9-r0
    libnss-mdns - 0.10-r0
    libogg0 - 1.1.4-r4.0
    libopkg0 - 0.1.8+svnr609-r5
    libpng15-15 - 1.5.10-r3.1
    libpopt0 - 1.14-r3.0
    libpython2.6-1.0 - 2.6.6-ml12.7
    libreadline5 - 5.2-r8
    libsigc-1.2-5 - 1.2.5-r4
    libsoup-2.4-1 - 2.32.2-r0
    libssl0.9.8 - 0.9.8m-r14.1
    libstdc++6 - 4.4.4-r8.1
    libsysfs2 - 2.1.0-r3
    libtalloc2 - 2.0.1-r1
    libtinfo5 - 5.9-r0
    libtuxtxt0 - 2.0+git51+bd551f9-r0
    libtuxtxt32bpp0 - 2.0+git51+bd551f9-r0
    libungif4 - 4.1.3-r3
    libusb-0.1-4 - 0.1.12-r4
    libuuid1 - 2.18-r36.0
    libvorbisidec1 - 20041119-r2
    libxml2 - 2.7.8-r9.1
    libxmlccwrap - 0.0.12-r0
    libz1 - 1.2.3-r7.0
    makedevs - 1.0.0-r10
    module-init-tools - 3.12-r6
    module-init-tools-depmod - 3.12-r6
    modutils-initscripts - 1.0-r4
    ncurses - 5.9-r0
    ncurses-terminfo-base - 5.9-r0
    netbase - 4.21-r50
    nfs-utils-client - 1.1.2-r11
    ntfs-3g - 2012.1.15-r5
    ntfsprogs - 2012.1.15-r5
    opencore-amr - 0.1.2-r0
    openpli-bootlogo - 2.1-r4
    openssl - 0.9.8m-r14.1
    openssl-conf - 0.9.8m-r14.1
    opkg - 0.1.8+svnr609-r5
    opkg-collateral - 1.0-r4
    portmap - 6.0-r5
    python-cheetah - 2.4.4-r2
    python-codecs - 2.6.6-ml12.7
    python-compression - 2.6.6-ml12.7
    python-core - 2.6.6-ml12.7
    python-crypt - 2.6.6-ml12.7
    python-ctypes - 2.6.6-ml12.7
    python-datetime - 2.6.6-ml12.7
    python-elementtree - 2.6.6-ml12.7
    python-fcntl - 2.6.6-ml12.7
    python-io - 2.6.6-ml12.7
    python-json - 2.6.6-ml12.7
    python-lang - 2.6.6-ml12.7
    python-logging - 2.6.6-ml12.7
    python-math - 2.6.6-ml12.7
    python-mime - 2.6.6-ml12.7
    python-misc - 2.6.6-ml12.7
    python-netclient - 2.6.6-ml12.7
    python-netserver - 2.6.6-ml12.7
    python-pickle - 2.6.6-ml12.7
    python-pprint - 2.6.6-ml12.7
    python-pyopenssl - 0.8-ml2
    python-re - 2.6.6-ml12.7
    python-readline - 2.6.6-ml12.7
    python-shell - 2.6.6-ml12.7
    python-stringold - 2.6.6-ml12.7
    python-threading - 2.6.6-ml12.7
    python-twisted-core - 8.2.0-r4
    python-twisted-protocols - 8.2.0-r4
    python-twisted-web - 8.2.0-r4
    python-unixadmin - 2.6.6-ml12.7
    python-utf8-hack - 0.2-r0
    python-wifi - 0.5.0-r0
    python-xml - 2.6.6-ml12.7
    python-zlib - 2.6.6-ml12.7
    python-zopeinterface - 3.5.1-r3
    rt3070 - 2.3.0.4-r6.1
    rt3070-firmware - 2.3.0.4-r6.1
    rt73 - 1.1.0.1-r6.2
    rtl8192cu - 3.3.0-r6.2
    rtl871x - 2.6.6.0-r6.2
    samba - 3.5.6-r2.2
    sdparm - 1.06-r0
    settings-autorestore - 20111105-r1
    sysfsutils - 2.1.0-r3
    sysvinit - 2.86-r67
    sysvinit-inittab - 2.86-r67
    sysvinit-pidof - 2.86-r67
    sysvinit-utils - 2.86-r67
    task-base - 1.0-r95.13
    task-base-alsa - 1.0-r95.13
    task-base-ipv6 - 1.0-r95.13
    task-base-kernel26 - 1.0-r95.13
    task-base-nfs - 1.0-r95.13
    task-base-smbfs - 1.0-r95.13
    task-base-usbhost - 1.0-r95.13
    task-base-wifi - 1.0-r95.13
    task-boot - 1.0-r53.2
    task-distro-base - 1.0-r95.13
    task-machine-base - 1.0-r95.13
    timezones-alternative - 2012b-r1
    tuxbox-common - 1.0+svn315-r3
    tuxbox-links - 1.0-r10
    update-modules - 1.0-r10
    update-rc.d - 0.7-r2
    usbutils - 0.86-r1
    util-linux-ng-sfdisk - 2.18-r36.0
    v4l-dvb-module-dvb-core - 0.0+hg20100904-r6.9
    v4l-dvb-module-stv0299 - 0.0+hg20100904-r6.9
    volatile-media - 1.1-r0
    vsftpd - 2.0.5-r6
    wireless-tools - 29-r5
    wpa-supplicant - 0.5.8-r2
    wpa-supplicant-passphrase - 0.5.8-r2
    zeroconf - 0.9-r2.1

  10. #10
    Newbie
    Join Date
    Jun 2016
    Posts
    9
    Post Thanks / Like
    Rep Power
    0

    Default Re: Dreamtor plugin - OE1.6

    nevermind, all fixed now....atleast everything installed without errors. with some help of symbolic links and --force-depends. thanks so far..TBC

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •